*,
*::after,
*::before {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  font-size: 16px;
  line-height: 26px;
  color: #373737;
}

.page-header {
  color: #373737;
  text-align: center;
  font-size: 22px;
  line-height: 27px;
  font-weight: 700;
  padding-top: 48px;
}

.text {
  /* font-family: "Montserrat"; */
  text-align: center;
  padding-left: 0px;
  padding-right: 0px;

  font-size: 16px;
  line-height: 26px;
  width: 400;
}

.content {
  display: inline-block;
  margin-top: 48px;
  margin-left: 68px;
  margin-right: 68px;
}

.menu {
  /* display: inline-block; */
  display: flex;
  justify-content: center;
  padding-left: 0;
  font-weight: 700;
  /* margin-left: 350px;
  margin-top: 31px;
  margin-bottom: 31; */
}
.menu-items {
  display: inline-block;
  vertical-align: middle;
  padding-left: 72px;
}
.menu-link {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  color: #ff0000;

  /* font-size: 18px;
  line-height: 22px;
  color: #ff0000;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-style: old; */
}

a {
  text-decoration: none;
}

.button {
  width: 191px;
  height: 51px;
  background-color: #ff0000;
  border-radius: 4px;
  margin-top: 66px;
  margin-left: auto;
  margin-right: auto;
}

.link-button {
  display: block;
  color: #ffffff;
  padding-top: 18px;
  padding-bottom: 17px;
  padding-left: 50px;
  padding-right: 43px;

  font-size: 14px;
  line-height: 16px;
  width: 700;
  padding-bottom: 39px;
}

.footer {
  display: inline-block;
  margin-right: 105px;
  margin-top: 40px;
  margin-left: 105px;
  width: 1070px;
  height: 39px;
}
.text-footer {
  text-align: right;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  color: #373737;
}

img,
picture,
iframe,
canvas,
svg {
  max-width: 100%;
}
